Bug 842739 - LDAP is an optional step in Installation Guide, Section 3.2.1
LDAP is an optional step in Installation Guide, Section 3.2.1
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: beta6
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 09:46 EDT by Thom Carlin
Modified: 2012-12-10 16:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:48:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-07-24 09:46:36 EDT
Description of problem:

In Section 3.2.1 Setting up LDAP for Cloud Engine, it should be mentioned that this is an optional step -- LDAP is not required for Cloud Engine (similar to how 3.4 Installing Audrey is mentioned as an optional step)

Version-Release number of selected component (if applicable):

1.0

How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Macpherson 2012-08-28 23:36:08 EDT
Added note to section:

"LDAP configuration for CloudForms Cloud Engine is optional."
Comment 5 Lana Brindley 2012-11-18 21:38:14 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-12-10 16:48:06 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.